{% extends 'base.html.twig' %}

{% block title 'Gérer les biens' %}

{% block body %}

<div class="container mt-4">
    <h1>Gérer les biens</h1>

    <table class="table table-striped">
        <thead>
            <tr>
                <th>Titre</th>
                <th>Actions</th>
            </tr>
        </thead>
        <tbody>
        {% for property in properties %} 
            <tr>
                <td>{{property.title}}</td>
                <td>
                    <a href="{{path('admin.property.edit', {id:property.id}) }}" class="btn btn-secondary">Editer</a>
                </td>
            </tr>
            {% endfor %}
        </tbody>
    </table>

    <div class="text-right">
    <a href="{{ path('admin.property.new')}}" class="btn btn-primary">Créer un nouveau bien</a>
    </div>

</div>
{% endblock %}
